 /* General page style. The scroll bar colours only visible in IE5.5+ */

html {
/*	background: url('pictures/backgr2.gif') ;*/

}

body {
/*    behavior:url("csshover.htc");  /*For use hover in IE*/*/

	color: #0f1e79;
	background-color:#e1f1f7; /* #d7ecf3;*/
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	margin: 0px;

}

.altpanel {
	background-color: #e0ebf0;
	border: 1px #d1d7dc solid;
	padding: 1em 1.5em;
}

/*fb-root идет раньше table.hmenu, поэтому после фб-рут кладем картинку, а перед table.hmenu -- градиент*/
table.hmenu:before {
	content: "";
	width: 100%;
       	height: 900px;
	position: absolute;
	/*background-size:100% 250px; background-repeat:no-repeat;*/

	background: -moz-linear-gradient(top,  rgba(225,241,247,0) 0%, rgba(225,241,247,0.7) 51%, rgba(225,241,247,1) 91%, rgba(225,241,247,1) 100%) ; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,241,247,0)), color-stop(51%,rgba(225,241,247,0.7)), color-stop(91%,rgba(225,241,247,1)), color-stop(100%,rgba(225,241,247,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e1f1f7', endColorstr='#e1f1f7',GradientType=0 ); /* IE6-9 */
/*	background: url('pictures/backgr2.gif') repeat scroll 0 0 #d7ecf3; */
	/*background-size:auto 250px;*/
/*	background-repeat:no-repeat;*/
	z-index: -1;
}
#fb-root:after {
	content: "";
	width: 100%;
       	height: 900px;
	position: absolute;

	background: url('pictures/backgr2.gif') repeat scroll 0 0 #d7ecf3;
	z-index: -2;
}

.tst-bgfooter {
	content: "";
	width: 100%;
       	height: 300px;
	position: relative;
	top: -300px;
	/*background-size:100% 250px; background-repeat:no-repeat;*/

	background: -moz-linear-gradient(bottom,  rgba(225,241,247,0) 0%, rgba(225,241,247,0.7) 51%, rgba(225,241,247,1) 91%, rgba(225,241,247,1) 100%) ; /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(225,241,247,0)), color-stop(51%,rgba(225,241,247,0.7)), color-stop(91%,rgba(225,241,247,1)), color-stop(100%,rgba(225,241,247,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* IE10+ */
	background: linear-gradient(to top,  rgba(225,241,247,0) 0%,rgba(225,241,247,0.7) 51%,rgba(225,241,247,1) 91%,rgba(225,241,247,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1f1f7', endColorstr='#00e1f1f7',GradientType=0 ); /* IE6-9 */
/*	background: url('pictures/backgr2.gif') repeat scroll 0 0 #d7ecf3; */
	/*background-size:auto 250px;*/
/*	background-repeat:no-repeat;*/
	z-index: -1;
	cbackground-color: #f00;

}
.tst-bgfooter:after
{
	content: "";
	width: 100%;
       	height: 300px;
	position: absolute;
	ctop: -300px;

	background: url('pictures/backgr2.gif') repeat scroll 0 0 #d7ecf3;
	z-index: -2;
}



/* General font families for common tags */
font,th,td,p,li { font-family: Arial, Helvetica, sans-serif;  font-size : 96%; }
a:link,a:active,a:visited { color : #6A5ACD;  /*font-size: 88%;  */}
a:hover		{ text-decoration: underline; color : #DD6900; }
a.th		{ text-decoration: underline; color : #DD6900; }
a.link      { text-decoration: underline; font-size:150%;}
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

/*style passes*/


table { width:100% }

table.left {
	width:auto
}

table.regular {
	clear: both;
	float: right;
	width: auto;
	margin-top: .5ex;
}

table.regular div {
  margin-bottom: .8ex;
}


/* верстаем формы логина и т.п.*/
table.std_col {
	width: 100%;
	border-collapse: collapse;
}

table.logged,
form.logged {
	width: auto;
	float: right;
}

form.logged table{
  border-collapse: collapse;
}

table.logged td,
form.logged table td {
	padding-left: 1em;
	padding-top: 0;
	font-size: smaller;
}
.logged input {
  margin-top: 0;
}


/*верстаем районы на первой*/
table.global_places td,
table.local_places  td{
  border-collapse:collapse;
  padding: 1em;
  padding-top: 0;
}

table.global_places div{
  margin-bottom: 5ex;
  line-height: 1.7;
  margin-left: 1.5em;
}

table.global_places div a,
table.local_places  div a {
  font-weight:bold;
}
table.global_places div a.reg_top{
  font-size: larger;
  margin-left: -1.3em;
}

img {	border : none; }


font.unconfirmed {color: #999999;}
font.warning {color: #FF0000}
a.unconfirmed {color: #999999;}

/*a.helplink {
	font : 86% Arial, Helvetica, sans-serif;
}

div.helpdiv {
	float: right;
	margin-right: 0px;
 	margin-left: 1.5em;
}*/

/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; }



/* Main table cell colours and backgrounds */
td.row1	{ background-color: #EFEFEF; }
td.row2	{ background-color: #DEE3E7; }
td.row3	{ background-color: #D1D7DC; }

/*упрощаем верстку*/
table.general_list td {
  background-color: #EFEFEF;
}
 table.general_list tr:nth-child(2n+1) td {
	 background-color: #EAEAEA;
 }

table.top_list td {
  vertical-align: top;
}

table td.vmiddle {
  vertical-align: middle;
}


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
		/*background-image: url(../forum/templates/subSilver/images/cellpic2.jpg);*/
		background-image: url(pictures/cellpic2.jpg);
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #FFA34F; font-size: 11px; font-weight : bold;
	background-color: #006699; height: 25px;
	background-image: url(pictures/cellpic3.gif);
}

.pathline th {

    background-color: #EFEFEF; height: 20px;			
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			/*background-image: url(../forum/templates/subSilver/images/cellpic1.gif);*/
			background-image: url(pictures/cellpic1.gif);
			background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}

/* чиним фоны на попапах на странице с гуглокартами*/
div.gm-style-iw th	{
	color: inherit; 
	font-size: inherit; 
	font-weight : bold;
	height: inherit;
	background-color: inherit; 
	background-image: none;
}

.gm-style-iw .leaflet-popup-content {
	margin: 3px 9px;
}
.leaflet-tooltip.passes-ttip:before {
	 display: none !important;
 }
.leaflet-tooltip.passes-ttip{
	text-shadow: .7px .7px 0 white, -.7px -.7px 0 white, .7px -.7px 0 white, -.7px .7px 0 white;
	background-color: transparent;
	border-width: 0;
	box-shadow: none;
	font-size: 11px;
}

.leaflet-tooltip.passes-ttip.tech:before {
	content: '\01F4DA'; 	/*   \01F6B6 walking person or '\01F97E'; hiking boot emoji */
	display: block !important;
	border-width: 0;
	font-size: 12px;
	margin-top: -9px;
}

.copyCoord {
	cursor: pointer;
	text-decoration: underline dotted;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px; }
td.row3Right,td.spaceRow {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */

.maintitle	{
			font-weight: bold; font-size: 90%; font-family: Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 90%; color : #000000;
}

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #000000 }
a.mainmenu		{ text-decoration: none; color : #006699;  }
a.mainmenu:hover{ text-decoration: underline; color : #DD6900; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #6A5ACD;
}
a.cattitle		{ text-decoration: none; color : #006699; }
a.cattitle:hover{ text-decoration: underline; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #6A5ACD; }
a.forumlink 	{ text-decoration: none; color : #6A5ACD; }
a.forumlink:hover{ text-decoration: underline; color : #DD6900; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #000000;}
a.nav			{ text-decoration: none; color : #006699; }
a.nav:hover		{ text-decoration: underline; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:link   { text-decoration: none; color : #006699; }
a.topictitle:visited { text-decoration: none; color : #9370DB; }
a.topictitle:hover	{ text-decoration: underline; color : #DD6900; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #000000;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #000000; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #6A5ACD;
}
a.postlink:visited { text-decoration: none; color : #9370DB; }
a.postlink:hover { text-decoration: underline; color : #DD6900}


/* Quote & Code blocks */


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }
input[type="checkbox"] {
	vertical-align: text-top;
}
.leaflet-control-container  input[type="checkbox"] { /* не ломаем чекбоксы окружающим */
	vertical-align: initial;
}

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }

span.report_link span {
  display: none;
  text-align: right;
}

span.report_link:hover{
  position:relative;
  z-index:23;
}

span.report_link:hover span a {
  background-color: #DEE3E7;
  border: 1px solid black;
}

span.report_link:hover span {
  display:block;
  position:absolute;
  top: 0.95em;
  right: -50px;
  *left: expression(50-this.offsetWidth);
  z-index:22;
  text-align: right;
}
/*styles, related to global classificator*/
table.glob_class {
    width:auto;
    border-collapse: collapse;
    margin-left: 1em;
}
.glob_class tr:first-child td{
     font-weight: bold;
}
.glob_class td {
     padding-right: 2em;
}
.glob_class td:last-child {
     padding-right: 0;
}
.glob_class tr:hover td {
     background-color: #d3d3d3;
}
.coords {
    font-size: smaller;
}

/*прячем все многообразие экспортов*/
span.expandable {
    margin-left: 2em;
}
span.expandable ins{
    text-decoration: none;
    border-bottom: dashed 1px #6A5ACD;
}

span.expandable span{
    visibility: hidden;
}

span.expandable:hover span{
    visibility: visible;
}

 span.expand span {
	 visibility: hidden;
	 margin-left: 1.5em;

 }
 span.expand span a {
	 font-weight: normal;
 }
 span.expand:hover span {
	 visibility: visible;
 }
/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");

.fb-like {
	margin-right: 1em;
}

#vk_like, .fb-like {
	display: inline-block;
	text-align: right;
}